p { 
font-size: 16pt;
    font-family: sans-serif;
    foreground-color: #ffffff;
    color: #ffffff;
    }

a { 
    color: #cccccc;
}
h2 {font-size: 20pt;
    font-family: sans-serif;
    foreground-color: #ffffff;
    color: #ffffff;}
body {
  background-color: #001616;
  background: #001616;
  foreground-color: #ffffff;
}

img {align: center}
